- authors: "Selimov, A., Chu, K., & McDowell, D."
  year: 2022
  title: Effects of interdiffusion on shear response of semi-coherent {111} interfaces in Ni/Cu
  journal: International Journal of Plasticity
  volume: 157
  pages: 103393
  date: 2022-10-01
  link: /manuscripts/selimov_interdiffusion.pdf
- authors: "Selimov, A., Chu, K., & McDowell, D. L."
  year: 2022
  title: Coarse-grained atomistic modeling of dislocations and generalized crystal plasticity
  journal: Journal of Micromechanics and Molecular Physics
  volume: 7(02)
  pages: 103-125.
  date: 2022-01-01
  link: https://www.worldscientific.com/doi/abs/10.1142/S2424913021420133
- authors: "Selimov, A., Xu, S., Chen, Y., & McDowell, D."
  year: 2021
  title: Lattice dislocation induced misfit dislocation evolution in semi-coherent {111} bimetal interfaces
  journal: Journal of Materials Research
  volume: 36
  pages: 2763-2778.
  date: 2021-07-01
  link: /manuscripts/JMRS-D-21-00017_R1.pdf
- authors: "Selimov, A., Jahan, S. A., Barker, E., Dackus, P., Carolan, D., Taylor, A., Raghavan, S."
  year: 2018
  title: Silane functionalization effects on dispersion of alumina nanoparticles in hybrid carbon fiber composites
  journal: Applied optics
  volume: 57(23)
  pages: 6671-6678.
  link: https://opg.optica.org/ao/abstract.cfm?uri=ao-57-23-6671
- title: "Quantifying alumina nanoparticle dispersion in hybrid carbon fiber composites using photoluminescent spectroscopy"
  authors: "Imad Hanhan, Alex P Selimov, Declan Carolan, Ambrose Taylor, Seetha Raghavan"
  year: 2017
  journal: Applied Spectroscopy
  volume: 71(2)
  pages: 258-266
  date: 2017-01-01
  link: https://arc.aiaa.org/doi/pdf/10.2514/6.2016-1413
- authors: "Selimov, A. P., Hoover, R., Fouliard, Q., Manero, A. C., Dackus, P., Carolan, D., … Raghavan, S."
  year: 2017
  title: "Characterization of hybrid carbon fiber composites using photoluminescence spectroscopy"
  journal: "58th AIAA/ASCE/AHS/ASC Structures, Structural Dynamics, and Materials Conference"
  pages: 0123
  link: https://arc.aiaa.org/doi/pdf/10.2514/6.2017-0123
  date: 2017-01-05
- authors: "Manero II, A., Selimov, A., Fouliard, Q., Knipe, K., Wischek, J., Meid, C., … Raghavan, S."
  year: 2017
  title: Piezospectroscopic evaluation and damage identification for thermal barrier coatings subjected to simulated engine environments
  journal: Surface and Coatings Technology
  volume: 323
  pages: 30-38.
  date: 2017-08-25
  link: https://www.sciencedirect.com/science/article/abs/pii/S0257897216309410
- authors: "Hanhan, I., Selimov, A. P., Carolan, D., Taylor, A., & Raghavan, S"
  year: 2016
  title: Characterizing Mechanical Properties of Hybrid Alumina Carbon Fiber Composites with Piezospectroscopy
  journal: 57th AIAA/ASCE/AHS/ASC Structures, Structural Dynamics, and Materials Conference
  pages: 258-266
